/*@media screen and (min-width: 768px) and (max-width: 1366px){ */
@media (min-width: 1200px){ 
/*Font Open-Sans*/
@font-face{
    font-family: OS-EBold;
    src: url(../fonts/OpenSans-ExtraBold.ttf);
}
@font-face{
    font-family: OS-SBold;
    src: url(../fonts/OpenSans-Semibold.ttf);
}
@font-face{
    font-family: OS-Light;
    src: url(../fonts/OpenSans-Light.ttf);
}
@font-face{
    font-family: OS-Regular;
    src: url(../fonts/OpenSans-Regular.ttf);
}

/*Global CSS Table Declaration*/
#tbl table,
#tbl2 table,
#tbl3 table,
#collection_prheadtable table,
#collection_tblcollection table,
#counter_salesheadtable table,
#tbl_detail table,
#tbl_monthlydelivery table,
#tbl_2 table,
#payment_prheadtable table,
#payment_tblpayment table,
#tbl_price table,
#tbl_supplier table,
#tbl_monthlysales table,
#tbl_branchinv table,
#purchase_receive_chkpo_container table,
#purchase_receive_tblPODetails table,
#purchasesummaryreport_tblreport table,
#seniorreport_tblreport table,
#stock_delivery_chkrequest_container table,
#stock_delivery_tblRequestDetails table,
#supplierproductreport_tblreport table,
#tblreport table,
#paging table,
.prod-trans-tbl,
#tblprice,
#tbl_transaction table,
#tbl_expensereport
{
    border: none;
    border-collapse: collapse;
    box-shadow: 0px 0px 2px 1px #ccc;
}

#tbl table:last-child,
#tbl2 table:last-child,
#tbl3 table:last-child,
#collection_prheadtable table:last-child,
#counter_salesheadtable table:last-child,
#tbl_detail table:last-child,
#tbl_monthlydelivery table:last-child,
#tbl_2 table:last-child,
#payment_prheadtable table:last-child,
#payment_tblpayment table:last-child,
#tbl_price table:last-child,
#tbl_supplier table:last-child,
#tbl_monthlysales table:last-child,
#tbl_branchinv table:last-child,
#purchase_receive_tblPODetails table:last-child,
#purchasesummaryreport_tblreport table:last-child,
#seniorreport_tblreport table:last-child,
#stock_delivery_chkrequest_container table:last-child,
#stock_delivery_tblRequestDetails table:last-child,
#supplierproductreport_tblreport table:last-child,
#tblreport table:last-child
{
	border: none;
	margin-top: 20px;
	box-shadow: 0px 0px 2px 1px #ccc;
}

#tbl tbody td,
#tbl2 tbody td,
#tbl3 tbody td,
#collection_prheadtable tbody td,
#collection_tblcollection tbody td,
#counter_salesheadtable tbody td,
#tbl_detail tbody td,
#tbl_monthlydelivery tbody td,
#tbl_2 tbody td,
#payment_prheadtable tbody td,
#payment_tblpayment tbody td,
#tbl_price tbody td,
#tbl_supplier tbody td,
#tbl_monthlysales tbody td,
#tbl_branchinv tbody td,
#purchase_receive_chkpo_container tbody td,
#purchase_receive_tblPODetails tbody td,
#purchasesummaryreport_tblreport tbody td,
#seniorreport_tblreport tbody td,
#stock_delivery_chkrequest_container tbody td,
#stock_delivery_tblRequestDetails tbody td,
#supplierproductreport_tblreport tbody td
{
    text-align: left;
}


#tblreport tbody td{
    text-align: left;
    font-size: 11px;
}

#tbl tbody tr:nth-child(odd),
#tbl2 tbody tr:nth-child(odd),
#tbl3 tbody tr:nth-child(odd),
#collection_prheadtable tbody tr:nth-child(odd),
#collection_tblcollection tbody tr:nth-child(odd),
#counter_salesheadtable tbody tr:nth-child(odd),
#tbl_detail tbody tr:nth-child(odd),
#tbl_monthlydelivery tbody tr:nth-child(odd),
#tbl_2 tbody tr:nth-child(odd),
#payment_prheadtable tbody tr:nth-child(odd),
#payment_tblpayment tbody tr:nth-child(odd),
#tbl_price tbody tr:nth-child(odd),
#tbl_supplier tbody tr:nth-child(odd),
#tbl_monthlysales tbody tr:nth-child(odd),
#tbl_branchinv tbody tr:nth-child(odd),
#purchase_receive_chkpo_container tbody tr:nth-child(odd),
#purchase_receive_tblPODetails tbody tr:nth-child(odd),
#purchasesummaryreport_tblreport tbody tr:nth-child(odd),
#seniorreport_tblreport tbody tr:nth-child(odd),
#stock_delivery_chkrequest_container tbody tr:nth-child(odd),
#stock_delivery_tblRequestDetails tbody tr:nth-child(odd),
#supplierproductreport_tblreport tbody tr:nth-child(odd),
#tblreport tbody tr:nth-child(odd),
.prod-trans-tbl tbody tr:nth-child(odd),
#tblprice tbody tr:nth-child(odd),
#tbl_transaction tbody tr:nth-child(odd),
#tbl_expensereport tbody tr:nth-child(odd),
#tbl_details tbody tr:nth-child(odd),
#tblsalesman tbody tr:nth-child(even)
{
    background: #ffffff;
    text-align: left !important;
}

#tbl tbody tr:nth-child(even),
#tbl2 tbody tr:nth-child(even),
#tbl3 tbody tr:nth-child(even),
#collection_prheadtable tbody tr:nth-child(even),
#collection_tblcollection tbody tr:nth-child(even),
#counter_salesheadtable tbody tr:nth-child(even),
#tbl_detail tbody tr:nth-child(even),
#tbl_monthlydelivery tbody tr:nth-child(even),
#tbl_2 tbody tr:nth-child(even),
#payment_prheadtable tbody tr:nth-child(even),
#payment_tblpayment tbody tr:nth-child(even),
#tbl_price tbody tr:nth-child(even),
#tbl_supplier tbody tr:nth-child(even),
#tbl_monthlysales tbody tr:nth-child(even),
#tbl_branchinv tbody tr:nth-child(even),
#purchase_receive_chkpo_container tbody tr:nth-child(even),
#purchase_receive_tblPODetails tbody tr:nth-child(even),
#purchasesummaryreport_tblreport tbody tr:nth-child(even),
#seniorreport_tblreport tbody tr:nth-child(even),
#stock_delivery_chkrequest_container tbody tr:nth-child(even),
#stock_delivery_tblRequestDetails tbody tr:nth-child(even),
#supplierproductreport_tblreport tbody tr:nth-child(even),
#tblreport tbody tr:nth-child(even),
.prod-trans-tbl tbody tr:nth-child(even),
#tblprice tbody tr:nth-child(even),
#tbl_transaction tbody tr:nth-child(even),
#tbl_expensereport tbody tr:nth-child(even),
#tbl_details tbody tr:nth-child(even),
#tblsalesman tbody tr:nth-child(odd)
{
    background: #D6F2FF;
    text-align: left !important;
}

/*#tbl, #tbl_id, #tblsupplier, #tblproduct, #tblpurchase, #tblreport, #tblrequestlistall_perreq, #tblrequestlistall, #tblorderdetail, #tblcustmonthlyreport, #tableid, 
#mdelivery_tab, #tblprice, #tblmemberrate, #tblmemberrate_2, #tbldisc_detail, #tblcustproductprice{
   
}*/



.tableheader, .prod-trans-tbl thead
{
	background-color: #494949 !important;
    color: #ffffff;
    margin-top: 5px;
    font-family: OS-SBold;
    font-size: 13px;
    text-align: left;
}

.prod-trans-tbl td{
	border: none;
}
.tableheader td,
#tblprice .tableheader,
#tbl_transaction table td,
#tbl_transaction .tableheader{
	padding: 7px;
}
.tablerow
{
    padding: 7px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-family: OS-Regular;
    font-size: 12px;
    text-align: left;
}
.tdhide
{
    display:none;
}

/*#tbl table:last-child tr td:last-child{
	background: #ffffff;
	text-align: center;
}*/
#tbl table:last-child td{
	padding: 5px;
}
/*stock_delivery.php*/
#stock_delivery_chkrequest_container #tblHead_id{
    margin-top: 0px;
}
/*#stock_delivery_tblRequestDetails #tbl_id,
#tblprice, 
#tblstock_delivery,
#tblreport2,
#tblrequestlistall_perreq,
#supplierproductreport_tblreport table{
    width: 100%;
}*/
}